<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>This is a wrapper of storagehub-client library. It allows to interact with storagehub in a simplified way by exposing several utilities. Moreover, It exposes object as defined in (the old) HL interfaces</Description>
		<Class>Common</Class>
		<Name>storagehub-client-wrapper</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storagehub-client-wrapper</Name>
				<Version>0.3.0-4.13.0-174332</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>storagehub-client-wrapper</artifactId>
					<version>0.3.0-4.13.0-174332</version>
				</MavenCoordinates>
				<Files>
					<File>storagehub-client-wrapper.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>